[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TCardinalHelper.MinValue

Minimum value for a Cardinal

## Declaration

Source position: syshelph.inc line 488

`public const TCardinalHelper.MinValue = 0;`

## Description

MinValue is the smallest value a Cardinal-typed value can contain.

## See also

TCardinalHelper.MaxValue |  | Maximum value for a Cardinal